Ex 2007 installation auf x64 mit Longhorn x64 schlägt fehl?

22/09/2007 - 11:22 von sbusse | Report spam
Hi,

freut mich dass Dich meine Frage interessiert!
Folgendes Procedere:
Neue Hardware AMD X64 4000+ Prozessor.
Longhorn in der X64 Version installiert.
Nun soll noch Exchange 2007 in der X64 Version dazu.

Leider kommt im Exchange Setup Fenster bei "Abschließende Überprüfung"
im Punkt "Voraussetzung für Organisation"
Fehler:
Exchange 2007 kann nicht mit der Windows-Betriebssystemversion verwendet
werden, die auf diesem Computer ausgeführt wird?????

Wieso kann ich nicht diese beiden Versionen zusammen auf einem PC in Betreib
nehmen????

Vielen Dank für Deine Antwort.

Sandra
 

Lesen sie die antworten

#1 Marc Jochems
22/09/2007 - 11:56 | Warnen spam
Hallo sbusse,

freut mich dass Dich meine Frage interessiert!
Folgendes Procedere:
Neue Hardware AMD X64 4000+ Prozessor.
Longhorn in der X64 Version installiert.
Nun soll noch Exchange 2007 in der X64 Version dazu.

Leider kommt im Exchange Setup Fenster bei "Abschließende Überprüfung"
im Punkt "Voraussetzung für Organisation"
Fehler:
Exchange 2007 kann nicht mit der Windows-Betriebssystemversion
verwendet werden, die auf diesem Computer ausgeführt wird?????

Wieso kann ich nicht diese beiden Versionen zusammen auf einem PC in
Betreib nehmen????



Deine ? Taste klemmt! Zu deiner Frage! Windows Server 2008 (Longhorn)
wird erst mit dem SP1 für den Exchange Server 2007 funktionieren! Und
nein! Es gibt noch kein Datum für SP1 des Exchange 2007. Du kannst die
Beta 2 Version bei MS herunterladen und mit dem 2008er Server testen. Da
es sich bei deiner Umgebung eh um eine Testumgebung handelt, ist das mit
Beta 2 SP1 schon OK! Das gibt es zurzeit aber auch nur in EN!


Grüße

Marc Jochems

Ähnliche fragen